{
    "id": 1,
    "href": null,
    "icon": "fa fa-users",
    "child": [
        {
            "id": 2,
            "href": "page/user/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "用户管理",
            "target": null,
            "parentId": 1
        },
        {
            "id": 3,
            "href": "dormitoryset/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "群组管理",
            "target": null,
            "parentId": 1
        },
        {
            "id": 4,
            "href": "dormitory/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "权限管理",
            "target": null,
            "parentId": 1
        }
    ],
    "title": "安全管理",
    "target": null,
    "parentId": 0
}